* {
	padding:0;
	margin:0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.3;
	color: #000000;
	background-color: #FFFFFF;
}
#wrapper {
   background-color:#FFFFFF;
   width: 800px;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-right:auto;
   margin-left:auto;
}

#HEADER {

}

#recherche {
background-image:url(Images/header2.gif);
background-repeat:no-repeat;
text-align:right;
padding: 0.5em;
}

#bar_StrategicFramework {

/*background-color:#990033;*/
background-image:url(Images/TopnavPink2.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:center;
font-size:13px;
padding-left:10em;
padding-top:1px;
padding-bottom:0.5px;

}




#LEFT {
	float:left;
	width: 150pt;
}

#TitleLeft {
width:180px;
background-color:#534A41;
font-family:Verdana, Arial, Helvetica, sans-serif;
height: 20px;
line-height: 20px;
border: 1px solid gray;
font-weight: bold;
font-size:11px;
margin-top:0.5em;
padding-top:3px;
padding-bottom:3px;
padding-left:10px
}
#TitleLeft a {
color:#FFFFFF;
text-decoration:none;
}
#TitleLeft a:hover {
color: #99CC33;
}

#MAIN {
float:right;
width: 71%;
padding: 10px;

}
#MAIN p {
margin-left: 1em;
}
#MAIN img {
padding: 5px;
}
#barre-news {
background-image: url(Images/newsbar1.gif);
background-repeat: no-repeat;
background-color: #990033;
text-align: right;
font-weight: bold;
font-size: 12px;
height: 22px;
padding-right: 1em;
}
#barre-news a {
color: #FFFFFF;
}
#barre-science {
background-image: url(Images/sciencebar3.gif);
background-repeat: no-repeat;
background-color: #990033;
text-align: right;
font-weight: bold;
font-size: 12px;
height: 22px;
padding-right: 1em;
}
#barre-science a {
color: #FFFFFF;

}
#barre-sousmenu {
background-image: url(Images/sousmenubar.gif);
background-repeat: no-repeat;
background-color: #990033;
text-align: right;
font-weight: bold;
font-size: 12px;
height: 22px;
padding-right: 1em;
margin-bottom:2em;
margin-top:2em;
}

#barre-sousmenu a {
color:#FFFFFF;
text-decoration:none;
}

#barre-sousmenu a:hover {
color: #99CC33;



}
.barre-titre {
background-color: #990033;
text-align: right;
font-weight: bold;
font-size: 12px;
height: 20px;
padding-right: 10em;
padding-left:10em;
padding-top:2px;
padding-bottom:2px;

}
.contact {
padding-left: 2em;
font-style: normal;
padding-bottom: 1em;

}

#FOOTER {
clear: both;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: smaller;
}

#menu_WCRP {
background-image:url(Images/TopnavPink2.jpg);
background-repeat:no-repeat;
background-color:#990033;
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-align:right;
padding-left:10em;
padding-top:1px;
padding-bottom:1px;
}

#menu_WCRP ul {
list-style-type:none;
}

#menu_WCRP li {
display:inline;
margin-right: 1em;
}

#menu_WCRP a {
color:#FFFFFF;
text-decoration:none;
}

#menu_WCRP a:hover {
color: #99CC33;
}

#menu_hor {

background-color:#534A41;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:right;
font-size:11px;

}

#menu_hor ul {
list-style-type:none;
background-image:url(Images/TopnavGrey2.jpg);
height:16px;
background-repeat:no-repeat;
border-bottom: 1px solid white;

}
#menu_hor li {
display:inline;
margin-right: 1em;
}
#menu_hor a {
color:#FFFFFF;
text-decoration:none;
}
#menu_hor a:hover {
color: #99CC33;
}




h1 {
	font-size: 130%;
	padding: 0.5em 0 0.5em 0;
	color:#666797;
}
h2 {
	font-size: 120%;
	color:#666797;
	padding: 0.5em 0 0.5em 0;
}
h3 {
	font-size: 110%;
	color:#666797;
	padding: 0.5em 0 0.5em 0;
}
h4 {
	font-size: 130%;
	color:#CC0000;
	padding: 0.5em 0 0.5em 0;
}
a { color:#86AB02; text-decoration:none; border:0;}
a:hover { color:#666797; }
p { padding-bottom: 1em; }
:link img { border: 0; }
:visited img { border: 0; }
:active img { border: 0; } 
